Page MenuHomePhabricator

[Clang][Sema] Adjust formatting (NFC)
ClosedPublic

Authored by egorzhdan on Dec 31 2021, 10:44 AM.

Details

Summary

This is a preparation for another change in the watchOS/tvOS availability logic. It is extracted into a separate commit to simplify reviewing and to keep the linter happy at the same time.

rdar://81491680

Diff Detail

Event Timeline

egorzhdan created this revision.Dec 31 2021, 10:44 AM
egorzhdan requested review of this revision.Dec 31 2021, 10:44 AM
Herald added a project: Restricted Project. · View Herald TranscriptDec 31 2021, 10:44 AM
Herald added a subscriber: cfe-commits. · View Herald Transcript
aaron.ballman accepted this revision.Jan 3 2022, 5:15 AM

LGTM, thanks!

This revision is now accepted and ready to land.Jan 3 2022, 5:15 AM
This revision was landed with ongoing or failed builds.Jan 4 2022, 3:56 AM
This revision was automatically updated to reflect the committed changes.